@charset "utf-8";
/* CSS Document */
@media (min-width: 720px){
	.smllogo{
		display: none;
	}
.footer2 {
	display:none;
}
#wrapper {
	width: 1024px;
	height: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#copy {
	background-image: url(images/east-coast-web-site_03.jpg);
	height: 911px;
	width: 480px;
	float: left;
}	

#buttons {
	width: 285px;
	height: 911px;
	float: left;
}

* {
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	padding: 0px;
}
#brands {
	float: left;
	height: 911px;
	width: 238px;
}
#map {
	float: left;
	width: 285px;
	height: 637px;
	background-image: url(images/east-coast-web-site_09.jpg);
}
#photo img {
	padding-top: 20px;
	padding-left: 50px;
	width: auto;
}

body {
	background-image: url(images/background.jpg);
}
#frame {
	padding-top: 10px;
	height: 200px;
	padding-left: 70px;
}
#footer {
	padding-top: 155px;
	text-align: center;
}

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #E8E8E8;
	padding-left: 1em;
}

h2 {
	font-family: vera-sans;
	font-size: 15px;
	color: #E3E3E3;
	font-style: normal;
	font-weight: 700;
	line-height: 25px;
	padding-top: 0px;
	padding-left: 10px;
}
h3 {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 15px;
	color: #E3E3E3;
	font-style: normal;
	font-weight: 700;
	text-decoration: underline;
	line-height: 25px;
	padding-left: 10px;
}
h4 {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 14px;
	color: #E3E3E3;
	font-style: normal;
	font-weight: 400;
	text-transform: none;
	line-height: 25px;
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #E8E8E8;
	text-align: center;
}
h6 {
	font-family: vera-sans;
	font-size: 14px;
	color: #E8E8E8;
	font-weight: 400;
	text-align: center;
	font-style: normal;
}

h7 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #E5E5E5;
	width: auto;
	text-align: right;
	font-weight: bold;
	float: right;
	padding-right: 2em;
}

H7 {
	display:none;
}

#dotpoints h1 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: underline;
}

a {
    color: #BB5700;
}

a:hover {
	color: #A41400;
}
}
